/*SEARCH START*/

.title-search-result {
    border-radius: 10px;
    overflow: hidden;
}

.title-search-item {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    gap: 4px;
    align-items: center;
}

.search-container-wrapper {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    gap: 10px;
    position: relative;
}

.search-container-header {
    background-color: var(--color-background-default);
    padding: 3px;
    border-radius: var(--radius-default);
}

.search-container-footer {
    background-color: #fff;
    padding: 3px;
    border-radius: var(--radius-default);
}

.search-container form {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.search-container input {
    height: 30px;
    padding: 0 17px;
    font-size: var(--font-size-s);
}

.search-container button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

/*SEARCH END*/


/*CONTACTS START*/

.phone-inline {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.phone-inline img {

}

.phone-inline a {
    color: var(--color-default);
    font-size: var(--font-size-m);
}


.feedback-inline {
    display: inline-block;
    opacity: 1;
    transition: all .3s;
}

.feedback-inline.hide {
    opacity: 0;
}


/*CONTACTS END*/



/*COMPONENT TITLE START*/

.component-title-flex {
    display: flex;
}

.component-title-flex a {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    color: var(--color-default);
    font-size: var(--font-size-m);
    margin-top: auto;
    margin-bottom: 20px;
}

.component-twice-title, .component-title {
    margin-bottom: 30px;
}

.component-twice-title h2 {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    line-height: 1.2;
    gap: 15px;
}

.component-title h2 {
    display: flex;
    justify-content: flex-start;
    line-height: 1.2;
}

.component-twice-title h2 span, .component-title h2 span {
    font-weight: bold;
    color: var(--color-default);
}

.component-twice-title.white-title h2 span, .component-title.white-title h2 span {
    color: rgba(255,255,255, .85);
}

.component-twice-title h2 span b, .component-title h2 span b {
    font-weight: 800;
    color: var(--color-green);
}

.component-twice-title.white-title h2 span b, .component-title.white-title h2 span b {
    color: #fff;
}


.component-twice-title h2 span:nth-child(1), .component-title h2 span:nth-child(1) {

}

.detail-page-title {
    margin-bottom: 10px;
}

.detail-page-title h3 {
    color: #000;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
}

@media (min-width: 320px) {
    .component-twice-title h2 span, .component-title h2 span {
        font-size: 26px;
    }
    .component-twice-title.component-twice-title_middle h2 span, .component-title h2 span {
        font-size: 24px;
    }
    .component-twice-title.component-twice-title_small h2 span, .component-title h2 span {
        font-size: 24px;
    }
    .component-twice-title h2 span:nth-child(2) {
        margin-left: 0;
    }
    .component-twice-title_detail-program.component-twice-title h2 span:nth-child(2) {
        margin-left: 0;
    }
    .component-title-flex {
        flex-flow: column nowrap;
        justify-content: flex-start;
    }
    .component-title-flex a {
        margin-left: auto;
    }
    .component-title h2 {
        flex-flow: column nowrap;
        gap: 5px;
    }
}

@media (min-width: 410px) {

}

@media (min-width: 640px) {
    .component-twice-title h2 span, .component-title h2 span {
        font-size: 40px;
    }
    .component-twice-title.component-twice-title_middle h2 span, .component-title h2 span {
        font-size: 34px;
    }
    .component-twice-title.component-twice-title_small h2 span, .component-title h2 span {
        font-size: 28px;
    }
    .component-twice-title h2 span:nth-child(2) {
        margin-left: 110px;
    }
    .component-twice-title_detail-program.component-twice-title h2 span:nth-child(2) {
        margin-left: 0;
    }
    .component-title-flex {
        flex-flow: row nowrap;
        justify-content: space-between;
    }
}

@media (min-width: 1024px) {

}

@media (min-width: 1280px) {
    .component-twice-title h2 span, .component-title h2 span {
        font-size: 40px;
    }
    .component-twice-title.component-twice-title_middle h2 span, .component-title h2 span {
        font-size: 34px;
    }
    .component-twice-title.component-twice-title_small h2 span, .component-title h2 span {
        font-size: 28px;
    }
    .component-twice-title h2 span:nth-child(2) {
        margin-left: 110px;
    }
    .component-twice-title_detail-program.component-twice-title h2 span:nth-child(2) {
        margin-left: 0;
    }
    .component-title-flex {
        flex-flow: row nowrap;
        justify-content: space-between;
    }
    .component-title h2 {
        flex-flow: row nowrap;
        gap: 10px;
    }
}

@media (min-width: 1440px) {

}


/*COMPONENT TITLE END*/



/*404 PAGE START*/

.not-found-page {
    margin-bottom: var(--component-bottom-margin);

}

.not-found-page-flex {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    min-height: 50vh;
}

.not-found-page-col:nth-child(1) {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    gap: 10px;
    margin: auto 0 auto 0;
}

.not-found-page-col:nth-child(2) {
    /*background-image: url('/local/templates/pride/images/404-logo.png');*/
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

.not-found-page-col:nth-child(2) img {
    display: block;
}

.not-found-page-title {
    color: var(--color-green);
    font-weight: 800;
    line-height: 1;
}

.not-found-page-subtitle {
    color: var(--color-green);
    font-weight: 800;
    line-height: 1.3;
}

.not-found-page-description {
    color: rgba(0, 0, 0, 0.60);
    font-size: 14px;
    font-weight: 400;
}

.not-found-page-action {
    margin-top: 10px;
}

@media (min-width: 320px) {
    .not-found-page-title {
        font-size: 100px;
    }

    .not-found-page-subtitle {
        font-size: 26px;
    }
    .not-found-page-col:nth-child(1) {
        width: 100%;
    }

    .not-found-page-col:nth-child(2) {
        width: 0;
        display: none;
    }
}

@media (min-width: 410px) {

}

@media (min-width: 640px) {
    .not-found-page-title {
        font-size: 128px;
    }

    .not-found-page-subtitle {
        font-size: 48px;
    }
    .not-found-page-col:nth-child(1) {
        width: 60%;
        display: block;
    }

    .not-found-page-col:nth-child(2) {
        width: 40%;
        display: flex;
    }
}

@media (min-width: 1024px) {

}

@media (min-width: 1280px) {

}

@media (min-width: 1440px) {

}


/*404 PAGE END*/


















